@import url("https://fonts.verwaltungsportal.de/import/?family=Rubik:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #ecf1e8;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #437d21 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Rubik", sans-serif;
  font-weight: 400;
  color: #010101;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #437d21;
}

a:is(:hover, :focus) {
  color: #437d21;
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

@media (min-width: 1200px) {
  .row {
    max-width: 1420px;
    width: 100%;
  }
}

#over {
  overflow: clip;
  position: relative;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
  box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
  background: linear-gradient(to right, #fddf05, #fddf05) bottom 12px left / 100% 5px no-repeat, #ffffff;
}

@media (max-width: 991px) {
  #topbar {
    min-height: 95px;
  }
}

@media (min-width: 992px) {
  #topbar {
    background: linear-gradient(to right, #fddf05, #fddf05) bottom 12px left / 100% 5px no-repeat, url("../img/loewenzahn.png") center right no-repeat, #ffffff;
  }

  #topbar>.row>div:last-child {
    padding-top: 27px;
    padding-bottom: 35px;
  }
}

.phone-tab-whatsapp a,
.phone-tab,
.mail-tab a {
  color: #010101;
  padding: 9px 18px 7px 18px;
  display: block;
  min-height: 50px;
  min-width: 50px;
}

/* phone */

.phone-tab {
  padding-left: clamp(40px, 3vw, 45px);
  background: url("../img/icon-phone-dunkel.png") center left 15px / 18px auto no-repeat, #6ac534;
  color: #010101;
  padding-top: 13px;
  font-size: 1.0625rem;
}

@media (min-width: 1200px) {
  .phone-tab {
    margin-right: -15px;
  }
}

/* phone-tab-whatsapp  */

.phone-tab-whatsapp a {
  padding: 13px 18px 7px 18px;
}

.phone-tab-whatsapp {
  padding-left: 25px;
  background: url("../img/whatsapp-dunkel.png") center left 15px / 18px auto no-repeat, #6ac534;
  color: #010101;
  padding-top: 0;
  font-size: 1.0625rem;
}

@media (min-width: 1200px) {
  .phone-tab-whatsapp {
    margin-right: -15px;
  }
}

@media (min-width: 992px) {
  .phone-tab-whatsapp {
    margin-right: 30px;
  }
}

/* mail */

.mail-tab {
  margin-left: 10px;
  margin-right: 20px;
  hyphens: auto;
}

@media (min-width: 992px) {
  .mail-tab {
    margin-left: 30px;
  }
}

.mail-tab a {
  color: #010101;
  font-weight: 600;
  text-align: center;
  text-decoration: none;
  background: #6ac534;
  hyphens: auto;
}

.mail-tab a[href*="mailto"] {
  color: #010101;
  background: #6ac534 url("../img/icon-mail-dunkel.png") center / 27px auto no-repeat;
  font-size: 0;
  width: 42px;
}

.mail-tab a:is(:hover, :focus) {
  color: #010101;
  background: #6ac534 url("../img/icon-mail-dunkel.png") center / 27px auto no-repeat;
}

@media (max-width: 991px) {
  address {
    hyphens: auto;
  }

  .phone-tab-whatsapp,
  .phone-tab {
    margin: 15px 0;
  }
}

/* -------------------------------------------- logo -------------------------------------------- */
#logo {
  display: inline-block;
  padding: 5px 0px 0px 0px;
}

@media (min-width: 576px) {
  #logo {
  display: inline-block;
  padding: 44px 15px 35px 15px;
  background: #ffffff;
  box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  position: absolute;
  top: 0;
  left: 15px;
  z-index: 50;
}
}


#logo img {
  display: block;
}

@media (max-width: 991px) {
  #logo img {
    max-width: 100px;
    width: 100%;
  }
}

/* ------------------------------------------- innerfooter ------------------------------------------ */

.innerfooter {
  font-size: 1rem;
}

@media (min-width: 992px) {
  #search1+* {
    border-left: 1px solid rgba(180, 180, 180, 0.3);
    padding: 8px 0 8px 30px;
  }

  .innerfooter {
    border-right: solid 1px #e6e7e0;
    padding-right: 20px;
  }
}

.innerfooter ul {
  padding: 0;
}

@media (max-width: 991px) {
  .innerfooter ul {
    padding: 25px 15px;
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(110, 110, 110, 0.3);
  }
}

.innerfooter a {
  color: #010101;
  text-decoration: none;
}

.innerfooter a:is(:hover, :focus) {
  color: #437d21;
}

@media (min-width: 992px) {
  .innerfooter li {
    display: inline-block;
  }

  .innerfooter li+li::before {
    content: "\00B7";
    margin: 0 clamp(15px, 2vw, 25px);
    color: #010101;
  }
}

/* #region ------------------------------------- banner ----------------------------------------- */

#slider {
  max-height: clamp(300px, 47vw, 450px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(450px, 79vw, 550px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.theme-nivo .nivo-controlNav .slick-dots li,
.nivo-directionNav a,
a.nivo-control,
a.nivo-control.active,
.nivo-controlNav span {
  color: #ffffff !important;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: block;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0) 40%);
}

@media (min-width: 768px) {
  #bannerOverlay {
    margin-top: 0;
    margin-bottom: 20px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 51;
    pointer-events: none;
    bottom: 10px;
  }

  #headerpic {
    background: #313131;
  }
}

#slogan::before {
  content: "";
  position: absolute;
  background: url(../img/icon-unendlichkeit.png) no-repeat;
  width: 44px;
  height: 22px;
  top: -45px;
  z-index: 0;
  pointer-events: none;
  display: block;
  left: 0;
  right: 0;
  margin: auto;
}

#slogan {
  pointer-events: auto;
  letter-spacing: 2px;
  margin-top: 30px;
  font-size: clamp(1.25rem, 3vw, 2.5rem);
  line-height: 1.2;
  font-weight: 600;
  width: 100%;
  position: relative;
  hyphens: auto;
}

@media (min-width: 768px) {
  #slogan {
    color: #ffffff;
    margin-top: 0;
  }
}

@media (min-width: 992px) {
  #slogan {
    padding-left: 210px;
  }
}

@media (min-width: 1200px) {
  #slogan {
    padding-left: 310px;
  }
}

/* #endregion ---------------------------------- banner ----------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #437d21;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition: transform 200ms linear, opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 6px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 3px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.navbar {
    border-radius: 2px;
    padding: 30px 20px;
    background: #ffffff;
    position: relative;
    box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
  }

  #nav-position {
    padding-top: 5px;
    position: relative;
    z-index: 99;
    top: -75px;
  }

  #nav-position::before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: #010101;
    pointer-events: none;
    z-index: -1;
    opacity: 0;
    transition: opacity 300ms linear;
  }

  #nav-position:is(:hover, :focus-within)::before {
    opacity: 0.2;
  }

  nav.navbar .navbar-nav>li {
    display: block !important;
    width: 100%;
    float: none;
    position: relative;
  }

  nav.navbar .navbar-nav li[class*="toplevel"]>ul {
    pointer-events: none;
    position: absolute;
    left: 100%;
    top: 0 !important;
    z-index: 1000;
    display: block !important;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.navbar .navbar-nav>li:is(.open, :hover)>ul,
  nav.navbar .navbar-nav>li.open:focus-within>ul {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
    top: 100%;
  }

  nav.navbar .navbar-nav>li.open>ul {
    pointer-events: none !important;
    opacity: 0 !important;
    visibility: hidden;
  }

  nav.navbar .navbar-nav>li:is(:hover, :focus)>ul {
    z-index: 1003;
  }

  nav.navbar [class*="secondlevel"]>ul {
    display: block !important;
  }
}

/* toplevel */

nav.navbar .navbar-nav a[class*="toplevel"] {
  color: #010101;
  font-weight: 500;
  text-align: left;
  padding: 10px 35px 10px 15px;
  position: relative;
  font-size: 1.125rem;
  background: #f8f8f8;
  line-height: 1.2;
  text-decoration: none;
  hyphens: auto;
}

nav.navbar .navbar-nav li[class*="toplevel"]+li {
  margin-top: 2px;
}

@media (max-width: 991px) {
  nav.navbar .navbar-nav a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.navbar .navbar-nav a[class*="toplevel"] {
    padding: 9px 15px;
  }

  nav.navbar .navbar-nav a[class*="toplevel"].dropdown-toggle {
    padding-right: 40px;
  }

  nav.navbar .navbar-nav a[class*="toplevel"].dropdown-toggle::before {
    content: "\00BB";
    position: absolute;
    right: 15px;
    top: 21px;
    line-height: 0;
    font-family: "Khand", sans-serif;
  }
}

/* toplevel-over */

nav.navbar .navbar-nav li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.navbar .navbar-nav li[class*="toplevel"]>a:is(:hover, :focus),
nav.navbar .navbar-nav li[class*="toplevel"].open>a,
nav.navbar .navbar-nav li[class*="toplevel"].open>a:is(:hover, :focus),
nav.navbar .navbar-nav li[class*="toplevel"][class*="_over"]>a,
nav.navbar .navbar-nav li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #010101;
  background: #6ac534;
}

/* secondlevel + thirdlevel dropdown-box */

nav.navbar [class*="toplevel"]>ul {
  padding: 10px;
  background: #ffffff;
  border-radius: 2px;
}

@media (min-width: 992px) {
  nav.navbar [class*="toplevel"]>ul {
    margin-top: -20px;
    padding: 20px 20px;
    min-width: 360px;
    max-width: 500px;
    margin-left: 50px;
    box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
  }

  nav.navbar li[class*="secondlevel"] {
    margin-bottom: 2px;
  }

  nav.navbar [class*="toplevel"]>ul::before,
  nav.navbar [class*="toplevel"]>ul::after {
    content: "";
    position: absolute;
    display: block;
  }

  nav.navbar [class*="toplevel"]>ul::before {
    width: 50px;
    top: 0;
    bottom: 0;
    left: -50px;
  }

  nav.navbar [class*="toplevel"]>ul::after {
    top: 12px;
    left: -24px;
    width: 24px;
    height: 38px;
    background: #ffffff;
    clip-path: polygon(100% 100%, 100% 0, 0 50%);
  }
}

nav.navbar [class*="secondlevel"]>ul {
  margin: 0px;
  padding: 4px 0;
}

/* secondlevel + thirdlevel */

nav.navbar a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #010101;
  font-size: 1rem;
  text-align: left;
  position: relative;
  line-height: 1.2;
  text-decoration: none;
  font-weight: 500;
}

nav.navbar a[class*="secondlevel"] {
  padding: 8px 35px 8px 10px;
  background: #f8f8f8;
  font-weight: 500;
}

@media (min-width: 992px) {
  nav.navbar a[class*="secondlevel"] {
    padding: 10px 20px;
  }
}

nav.navbar a[class*="thirdlevel"] {
  padding: 6px 15px 6px 38px;
  font-weight: 400;
}

nav.navbar a[class*="thirdlevel"]::before {
  content: "\00BB";
  display: block;
  position: absolute;
  top: 15px;
  line-height: 0;
  left: 25px;
}

/* secondlevel + thirdlevel over */

nav.navbar li[class*="secondlevel"]:is(:hover, :focus-within)>a,
nav.navbar li[class*="secondlevel"]>a:is(:hover, :focus),
nav.navbar li[class*="secondlevel"].open>a,
nav.navbar li[class*="secondlevel"].open>a:is(:hover, :focus),
nav.navbar li[class*="secondlevel"][class*="_over"]>a,
nav.navbar li[class*="secondlevel"][class*="_over"]>a:is(:hover, :focus) {
  background: #6ac534;
  color: #010101;
}

nav.navbar li[class*="thirdlevel"]:is(:hover, :focus-within)>a,
nav.navbar li[class*="thirdlevel"]>a:is(:hover, :focus),
nav.navbar li[class*="thirdlevel"].open>a,
nav.navbar li[class*="thirdlevel"].open>a:is(:hover, :focus),
nav.navbar li[class*="thirdlevel"][class*="_over"]>a,
nav.navbar li[class*="thirdlevel"][class*="_over"]>a:is(:hover, :focus) {
  color: #437d21;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
  gap: 10px;
  text-align: left;
  font-size: 1rem;
  color: #010101;
  justify-content: center;
  line-height: 1.3;
  margin: 0 auto 30px auto;
  text-decoration: none;
  max-width: calc(100% - 30px);
}

@media (min-width: 992px) {
  #vernetzt {
    margin: 40px auto 0 auto;
    max-width: unset;
  }
}

#vernetzt span span {
  display: block;
}

#vernetzt strong {
  font-weight: 400;
  color: #437d21;
}

/* ------------------------------------------- content ------------------------------------------ */

main>.row {
  row-gap: 30px;
}

#content {
  text-align: left;
  padding-top: 35px;
  padding-bottom: clamp(35px, 4vw, 50px);
}

hr,
.hrstyle {
  opacity: 1;
  background: #fddf05;
  height: 3px;
  border: none;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #437d21;
  font-weight: 600;
  line-height: 1.2;
  font-family: "Rubik", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(2.0625rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.9375rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.8125rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: 1.6875rem;
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5625rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.4375rem;
}

/* ---------------------------------------------- tabs ------------------------------------------ */

#tabs {
  padding-bottom: clamp(35px, 4vw, 80px);
  position: relative;
}

@media (min-width: 1200px) {
  #tabs>.row {
    z-index: 1;
  }

  #tabs>.row::before {
    content: '';
    position: absolute;
    pointer-events: none;
    bottom: -40px;
    left: -255px;
    width: 393px;
    height: 177px;
    background: url('../img/deko-content1.png') center no-repeat;
    z-index: -1;
  }

  #tabs>.row::after {
    content: '';
    position: absolute;
    pointer-events: none;
    top: 40px;
    right: -255px;
    width: 403px;
    height: 177px;
    background: url('../img/deko-content2.png') center no-repeat;
    z-index: -1;
  }
}

#tabs>.row {
  row-gap: 30px;
}

#tabs hr {
  margin: 0 0 clamp(1px, 2vw, 20px) 0;
}

#tabs a {
  text-decoration: underline;
}

#tabs .tab {
  height: 100%;
  min-height: 100%;
  background: #ffffff;
  box-shadow: 0 0 5px 0 rgba(43, 43, 43, 0.2);
  font-size: clamp(1rem, 3vw, 1.125rem);
}

#tabs .tab {
  padding: clamp(20px, 2vw, 40px) clamp(20px, 2vw, 30px) 0px clamp(20px, 2vw, 30px);
}

#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
  color: #437d21;
  margin-bottom: clamp(15px, 2vw, 25px);
  font-size: clamp(1.125rem, 3vw, 1.5625rem);
}

#tabs .tab2 {
  background: url("../img/loewenzahn-tab.png") bottom center no-repeat, #fff;
  padding-bottom: 70px;
}

#tabs :is(iframe, .iframe-wrapper-manual-enabling) {
  min-width: 100% !important;
  width: 100%;
  display: block;
}

#tabs .tab ul li {
  font-size: 1rem;
  padding: 15px 10px 15px 38px;
}

#tabs .tab ul li::before {
  top: 18px;
  left: 0px;
  width: 15px;
  height: 15px;
  opacity: 1;
  background: url("../img/icon-blume.png") center / 15px auto no-repeat;
}

#tabs .tab ul li+li {
  border-top: 1px solid rgba(47, 28, 42, 0.2);
  width: calc(100% - 45px);
}

/* #region ------------------------------------- footer ----------------------------------------- */

footer {
  position: relative;
  color: #010101;
  position: relative;
  background: linear-gradient(to right, #fff, #fff) top 18px left / 100% 5px no-repeat, url("../img/pusteblume.png") bottom right no-repeat, #6ac534;
  padding: clamp(45px, 4vw, 75px) 0 41px 0;
}

@media (max-width: 1199px) {
  footer {
    position: relative;
    color: #010101;
    position: relative;
    background: #6ac534;
    padding: clamp(45px, 4vw, 75px) 0 41px 0;
  }
}

footer :is(h1, h2, h3, h4, h5, h6, .footerHeadline) {
  color: #010101;
  font-size: clamp(1.125rem, 3vw, 1.5625rem);
  margin-bottom: 20px;
  font-weight: 600;
}

footer a,
footer a:is(:hover, :focus) {
  color: #010101;
}

.footerTab a {
  text-decoration: underline;
}

footer .footerTab1 i {
  font-weight: 400;
  font-size: clamp(1.125rem, 3vw, 1.375rem);
  font-style: normal;
}

footer .footerTab1 :is(b, strong) {
  line-height: 3;
}

footer .footerTab1 img {
  vertical-align: middle;
}

@media (max-width: 991px) {
  footer>.row>div+div {
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    padding-top: 25px;
    margin-top: 25px;
  }

  .socialTab {
    margin-bottom: 30px;
  }
}

@media (min-width: 1200px) {
  footer>.row>div:first-child {
    padding-right: 40px;
  }
}

.tabSocial a img {
  transition: transform 0.3s 0s ease;
}

.tabSocial a:is(:hover, :focus) img {
  transform: scale(1.2);
}

.tabSocial {
  position: relative;
}

@media (min-width: 992px) {
  .tabSocial::after {
    width: 1px;
    height: 100%;
    bottom: 0px;
    top: 0;
    z-index: 0;
    pointer-events: none;
    left: 15px;
    display: block;
    background: rgba(0, 0, 0, 0.3);
    content: "";
    position: absolute;
  }
}

/* #endregion ---------------------------------- footer ----------------------------------------- */

/* --------------------------------------------- contrast --------------------------------------- */

:is(.contrast_light_font, .contrast_dark_font) :is(#topbar, main) {
  background: inherit;
}

.contrast_light_font [id^="search_submit"] {
  background: #ffffff url("../img/lupe-icon.png") center no-repeat !important;
}

.contrast_light_font .navbar-default .navbar-nav>li>.dropdown-menu::after {
  border-color: transparent #000000 transparent transparent;
}

.contrast_light_font #bg-content {
  z-index: 60;
  position: relative;
}